<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\OrderTrackingOwner;
use Faker\Generator as Faker;

$factory->define(OrderTrackingOwner::class, function (Faker $faker) {
    return [
        'owner_id'=>function(){
            return factory(\App\Owner::class)->create()->id;
        },
        'status' => '启用'
    ];
});
